/*
	Theme Name: HTML5 Blank Child
	Theme URI: http://thezephyrlab.com.au
	Description: HTML5 Blank Child WordPress Theme
	Version: 1.0
    Template: html5blank-stable
	Author: Will Stevenson
	Author URI: http://thezephyrlab.com.au
	Tags: Blank, HTML5, CSS3

	License: MIT
	License URI: http://opensource.org/licenses/mit-license.php
*/

/*------------------------------------*\
    MAIN
\*------------------------------------*/

/* global box-sizing */
*,
*:after,
*:before {
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-font-smoothing:antialiased;
	font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
}
/* html element 62.5% font-size for REM use */
html {
	font-size:100%;
  width: 100%;
  /*padding-left: 4px;*/
}
body {
  color: #000;
	font: 300 11px/1.4 "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
  overflow-x: hidden;
}
/* clear */
.clear:before,
.clear:after {
  content:' ';
  display:table;
}

.clear:after {
  clear:both;
}
.clear {
  *zoom:1;
}
iframe {
  border:0;-webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  margin-top: 0.5em;
}
img {
	max-width:100%;
}
a {
  font-weight: 400;
	text-decoration: none;
}
a:hover {
}
a:focus {
	outline: 0;
}
a:hover,
a:active {
	outline: 0;
}
input:focus {
	outline: 0;
	border: 1px solid #04A4CC;
}
h1 {
  font-family: 'Nothing You Could Do', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-size: 2.5em;
  letter-spacing: 1px;
}
h2 {
  font-weight: 300;
  letter-spacing: 2px;
  margin-bottom: 0;
}
h3 {
  font-weight: 300;
}
li {
  list-style-type: none;
}
p {
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
  font-size: 1.5em;
}
ul {
  list-style-type: none;
  padding: 0 0;
} 

/*------------------------------------*\
    FLEX BOX
\*------------------------------------*/

.Aligner {
  display: flex;
  align-items: center;
  height: 100vh;
  justify-content: center;
  width: 100%;
}

.Aligner-item {
  max-width: 50%;
}

.Aligner-item--top {
  align-self: flex-start;
}

.Aligner-item--bottom {
  align-self: flex-end;
}
/*------------------------------------*\
    COMING SOON
\*------------------------------------*/
.comingSoonInsta {
  display: inline-block;
  width: 87%;
}
.navLinks {
  display: block !important;
  font-size: 1.2em;
}
.comingSoonLogo {
  display: inline-block;
  margin: 0 auto;
  padding-left: 5px;
  padding-top: 10px;
  text-align: right;
  vertical-align: top;
  width: 12%;
}
.comingSoonLogo br {
  display: none;
}
.comingSoonLogo a {
  display: inline-block;
  margin: 0.75em 1px 0 1em;
}
.comingSoonLogo a img {
  height: 15px;
}
.comingSoonOuter {
  max-width: 1200px;
  margin: 0 auto;
  padding: 2em;
  vertical-align: top;
}
.comingSoonSocialMobile {
  display: none;
  text-align: right;
  width: 100%;
}
.comingSoonSocialMobile a {
  display: inline-block;
  margin: 0.75em 10px 0 5px;
}
.comingSoonSocialMobile a img {
  height: 15px;
}
.comingSoonSocialMobile div {
  display: inline-block;
  width: auto;
}
.comingSoonWrap {
  margin: 0 auto;
  max-width: 300px;
  text-align: right;
}
.comingSoonWrap br {
  display: none;
}
.comingSoonWrap a {
  display: inline-block;
  margin: 0.5em 1.75em 0 0;
}
.comingSoonWrap a img {
  height: 20px;
}

/*------------------------------------*\
    STRUCTURE
\*------------------------------------*/

/* wrapper */
.wrapper {
	width: 100%;
	margin: 0 auto;
	position: relative;
  text-align: center;
}
.wrapper-coming-soon {
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
  padding: 0 15px;
	position: relative;
  text-align: center;
}
/* header */
.header {

}
/* logo */
.logo {
  text-align: center;
  margin: 2em 0;
}
.logo-img {
  width: 15em;
}
/* nav */
.nav {
  display: none;
  font-family: 'Catamaran', sans-serif, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.2em;
  font-weight: 400;
  letter-spacing: 2px;
  margin-bottom: 1em;
}
.nav li {
  display: inline-block;
  font-size: 1.2em;
  margin: 1em 0.75em 0;
}
.nav ul {
  display: inline-block;
  padding-left: 0;
  text-align: center;
  width: auto;
}
.nav ul img {
  height: 18px;
  vertical-align: top;
  width: auto;
}
.nav-coming-soon {
  font-family: 'Hind-Sigiri', Helvetica, Arial, sans-serif;
  font-size: 1.2em;
  font-weight: 400;
  letter-spacing: 2px;
}
/* sidebar */
.sidebar {
  display: inline-block;
  font-size: 1.25em;
  margin-left: 4em;
  margin-top: 6em;
  text-align: left;
  vertical-align: top;
  width: 30%;
}
/*.sidebar img {
  margin: 1em 0;
}*/
/* footer */
footer {
  text-align: center;
}
footer div {
  display: inline-block;
  font-size: 1.3em;
  margin: 2em 2em;
  width: auto;
  text-align: center;
}

/* posts */
.post {
  text-align: center;
}

/*------------------------------------*\
    COMING SOON
\*------------------------------------*/
.bloOutInsta {
  display: inline-block;
  width: 87%;
}
.navLinks {
  display: block !important;
  font-size: 1.2em;
}
.bloOutLogo {
  display: inline-block;
  float: left;
  margin: 0 auto;
  padding-left: 5px;
  padding-top: 10px;
  text-align: right;
  vertical-align: top;
  width: 12%;
}
.bloOutLogo br {
  display: none;
}
.bloOutLogo a {
  display: inline-block;
  margin: 0.75em 1px 0 1em;
}
.bloOutLogo a img {
  height: 15px;
}
.bloOutOuter {
  max-width: 1200px;
  margin: 0 auto;
  padding: 2em;
  vertical-align: top;
}
.bloOoutSocialMobile {
  display: none;
  text-align: right;
  width: 100%;
}
.bloOutSocialMobile a {
  display: inline-block;
  margin: 0.75em 10px 0 5px;
}
.bloOutSocialMobile a img {
  height: 15px;
}
.bloOutSocialMobile div {
  display: inline-block;
  width: auto;
}
.bloOutWrap {
  margin: 0 auto;
  max-width: 300px;
  text-align: right;
}
.bloOutWrap br {
  display: none;
}
.bloOutWrap a {
  display: inline-block;
  margin: 0.5em 1.75em 0 0;
}
.bloOutWrap a img {
  height: 20px;
}

/*------------------------------------*
    INTRO
*------------------------------------*/

.column-left {
  display: inline-block;
  margin-right: 1.4%;
  text-align: left;
  vertical-align: top;
  width: 48.2%;
}
.column-left a {
  letter-spacing: 2px;
  text-decoration: underline;
}
.column-left h2 {
  letter-spacing: 2px;
  margin-top: 2em;
}
.column-left p {
  font-size: 1.3em;
  margin-top: 0.5em;
}
.column-left li {
  font-size: 1.5em;
}
.column-left li:first-child {
  display: inline-block;
  width: 74%;
}
.column-left li:nth-child(2) {
  display: inline-block;
  text-align: right;
  width: 24%;
}
.column-left ul {
  margin: 0;
}
.column-right {
  display: inline-block;
  margin-left: 1.4%;
  text-align: left;
  vertical-align: top;
  width: 48.2%;
}
.column-right h2 {
  letter-spacing: 2px;
  margin-top: 2em;
}
.column-right p {
  font-size: 1.3em;
  margin-top: 0.5em;
}
.column-right li {
  font-size: 1.5em;
}
.column-right li:first-child {
  display: inline-block;
  width: 74%;
}
.column-right li:nth-child(2) {
  display: inline-block;
  text-align: right;
  width: 24%;
}
.column-right ul {
  margin: 0;
}
.intro-text {
  border-bottom: 1px solid #000;
  margin-right: 0.75em;
  margin-top: 2em;
  padding-bottom: 2em;
  text-align: center;
}
.bloOutContentWrap {
  border-bottom: 1px solid #000;
  padding-bottom: 2em;
  text-align: left;
  vertical-align: top;
}
.bloOutContentWrap h1 {
  margin-bottom: 0;
  margin-top: 1.5em;
}
.price-length {
  font-size: 1.3em !important;
  font-weight: 300 !important;
  margin-top: 0.5em;
}
.price-name {
  letter-spacing: 2px;
  margin-top: 3em !important;
}
.price-name-note {
  font-size: 0.7em;
}
/*------------------------------------*
    HEADER
*------------------------------------*/

.header-img {
  display: inline-block;
  margin: 0;
  max-width: 20%;
  text-align: left;
}
.header-img img {
  width: 100%;
}
.logoWrap {
  display: inline-block;
}
.menu {
  display: none;
  padding-bottom: 0.1em;
  padding-top: 0.1em;
  position: absolute;
  right: 10px;
  text-align: right;
  vertical-align: bottom;
  width: 79%;
}
.navWrap {
  display: inline-block;
}

/*------------------------------------*\
    FOOTER
\*------------------------------------*/

.desktopInsta {
  display: inline-block;
}
.instaMobile {
  display: none;
}
.instaMobileWrap {
  display: none;
  width: 15px;
}
.mobileInsta, li.mobileInsta {
  display: none;
}

/*------------------------------------*\
    HOME
\*------------------------------------*/

.home-text-left {
  display: inline-block;
  width: 49.5%;
}
.home-text-right {
  display: inline-block;
  width: 49.5%;
}
.home-text-wrap {
  border-top: 1px solid #000;
  font-family: 'Hind Siliguri',  sans-serif, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 3em;
  padding-top: 0.5em;
  margin-top: 2em;
  text-align: center;
}
.home-text-wrap p {
  margin: 0.25em;
}
.home-wrap {
  margin: 0 auto;
  padding: 0;
  text-align: center;
}
.home-wrap h1 {
  margin-top: 2em;
  text-align: center;
}
.home-wrap img {
  width: 100%;
}
.home-wrap p {
  text-align: center;
}

/*------------------------------------*\
    SERVICES
\*------------------------------------*/



/*------------------------------------*\
    CONTACT
\*------------------------------------*/



/*------------------------------------*\
    CLASSES
\*------------------------------------*/

.attachment-post-thumbnail {
  margin-bottom: 1em;
}
.wpforms-field-container div:first-child {
  border-right: none !important;
}
.wpforms-field-label {
  font-weight: 100 !important;
  letter-spacing: 2px !important;
  margin-bottom: 0.5em !important;
}
.wpforms-submit-container {
  text-align: right;
}
.bio {
  display: inline-block;
  font-size: 1em;
  margin: 1em 0 0;
  vertical-align: top;
  width: 100%;
}
.bio p {
  display: inline-block;
  margin: 0.5em 0 2em;
  width: 84%;
}
.bio h2 {
  font-weight: 600;
}
.bio-img {
  display: inline-block;
  float: left;
  margin-right: 2.5em;
  text-align: center;
  width: 13%;
}
.bio-img img {
  border-radius: 100%;
  width: 80%;
}
.bio-img-right {
  display: inline-block;
  float: right;
  margin-left: 2.5em;
  text-align: center;
  width: 13%;
}
.bio-img-right img {
  border-radius: 100%;
  width: 80%;
}
.book-now {
  background-color: #f0f0f0;
  font-size: 1em;
  margin-top: 8em;
  padding: 0.25em 1em;
}
.book-now-button {
  margin-top: 3em;
}
.comment-form-comment label {
  display: block;
  margin-bottom: 0.5em;
}
.comment-form-comment textarea {
 width: 100%;
}
.comments {
  border-top: 1px solid #000;
  margin-top: 2em;
  padding-top: 1em;
}
.comments h2 {
  font-size: 1.1em;
}
.comments img {
  display: none;
}
.comments p {
}
.comments ul {
  border-bottom: 1px solid #000;
  padding-bottom: 2.5em;
}
.comment-meta {
  font-size: 0.8em;
}
.contact-details {
  border: 1px solid #000 !important;
  display: inline-block;
  padding: 0 !important;
  width: 50% !important;
}
.contact-details input {
  color: #000;
}
.contact-left {
  display: inline-block;
  padding-right: 2em;
  vertical-align: top;
  width: 50%;
}
.contact-left h1 {
  margin-bottom: 0;
}
.contact-left p {
  margin-top: 0.25em;
}
.contact-left li {

}
.contact-left ul {
  float: none;
  font-size: 1.4em;
}
.contact-message {
  border: 1px solid #000 !important;
  border-top: none !important;
  display: inline-block;
  padding: 0 !important;
  width: 100% !important;
}
.contact-message textarea {
}
.contact-right {
  display: inline-block;
  width: 49.5%;
}
.contact-section h1 {
  text-align: left;
}
.date {
  display: block;
  font-family: 'Hind Siliguri',  sans-serif, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 300;
  font-size: 0.9em;
  margin-bottom: 1.5em;
}
.envira-gallery-public {
  margin-bottom: 0 !important;
}
.envira-gallery-wrap {
  margin-bottom: 0 !important;  
}
.footer-contact {
  display: inline-block;
  margin-top: 1em;
  width: 50%;
}
.footer-details {
  display: inline-block;
  text-align: left;
  vertical-align: top;
  width: 49%;
}
.footer-details h2 {
  display: inline-block;
  font-size: 1.6em;
  margin-right: 2em;
  width: 100%;
}
.footer-details p {
  display: inline-block;
  margin-right: 2em;
}
.footer-strip {
  display: inline-block;
  margin-top: 1em;
  text-align: center;
  width: 100%;
}
.footer-strip a {
  color: #fff;
  display: inline-block;
  font-size: 0.9em;
}
.footer-strip h1 {
  text-align: center;
}
.footer-strip li {
  display: inline-block;
  font-size: 1.6em;
  margin: 0 0.5em;
}
.footer-strip ul {
  display: inline-block;
  float: none;
  text-align: center;
  width: 100%;
}
.footer-strip img {
  height: 1.3em;
  margin: 0 0.5em;
  vertical-align: middle;
  padding-bottom: 3px;
}
.flip {
  margin-top: 1em;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
  /* needed? not sure */
  zoom: 1;
}
.flower {
  margin-top: 2em;
  text-align: center;
}
.flower img {
  width: 6em;
}
.gallery {
  margin: 2em 0 1em;
}
.home-image {
  height: auto;
  width: 100%;
}
.header-img-coming-soon {
  display: inline-block;
  margin: 1em;
  max-width: 35%;
  text-align: center;
}
.header-photo {
  max-height: 600px;
  overflow-y: hidden;
  width: 100%;
}
.header-photo img {
  width: 100%;
}
.instagram-header {
  font-size: 1em;
  margin: 2em 0 0;
  text-align: center;
  vertical-align: middle;
}
.instagram-header img {
  display: inline-block;
  vertical-align: bottom;
  width: 20px;
}
.instagram-header p {
  display: inline-block;
  margin-bottom: 0;
  padding-left: 0.5em;
}
#mega-menu-header-menu {
}
#mega-menu-header-menu img {
  height: 1.5em;
  padding-bottom: 6px;
  vertical-align: middle;
}
.mobile-menu {
  display: none;
}
.nav-skin {
  vertical-align: middle;
}
.photo-left {
  display: inline-block;
  padding-right: 4px;
  width: 33.1%;
}
.photo-middle {
  display: inline-block;
  padding-left: 2px;
  padding-right: 2px;
  width: 33.1%;
}
.photo-right {
  display: inline-block;
  padding-left: 4px;
  width: 33.1%;
}
.portfolio-copy {
  margin: 2.5em 1% 3em 0;
  text-align: center;
}
.portfolio-copy h1 {
  font-family: 'Hind Siliguri', sans-serif;
}
.portfolio-copy p {
  letter-spacing: 0.5px;
  line-height: 1.5em;
  text-align: center;
}
.portfolio-img {
  background-color: rgba(0,0,0,0.4);
  height: 100%;
  position: absolute;
  text-align: center;
  width: 100%;
}
.portfolio-img a {
  color: #fff;
  font-family: 'Hind Siliguri', sans-serif;
  font-size: 2.2em;
  position: absolute;
  top: 48%;
}
.portfolio-left {
  background-image: url(http://thezephyrlab.com.au/wordpress/wp-content/uploads/2016/07/argentina-thumb.jpg);
  background-size: cover;
  display: inline-block;
  position: relative;
  text-align: center;
  width: 30%;
}
.portfolio-left:after {
  content:"";
  display: block;
  padding-bottom: 100%;
}
.portfolio-photo {
  display: inline-block;
  padding-bottom: 4px;
  position: relative;
  text-align: center;
  width: 33%;
}
.portfolio-photo a {
  color: #fff;
  font-family: 'Hind Siliguri', sans-serif;
  font-size: 3em;
  left: 0;
  position: absolute;
  text-align: center;
  top: calc(46%);
  width: 100%;
}
.portfolio-photo a:hover {
  color: #fff;
}
.portfolio-photo img {
  width: 100%;
}
.portfolio-row {
  width: 100%;
}
.post-left {
  display: inline-block;
  margin-bottom: 5em;
  width: 60%;
}
.post-left h2 {
  font-family: 'Hind Siliguri',  sans-serif, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 300;
}
.post-left img {
  margin-top: 2em;
}
.post-right {
  display: inline-block;
  font-size: 1.4em;
  padding-left: 2%;
  text-align: left;
  vertical-align: top;
  width: 37%;
}
.post-right h2 {
  font-size: 1.3em;
  margin-bottom: 0.25em;
}
.post-right span {
  margin: 0 0 1em;
}
.post-wrap {
  display: inline-block;
  font-size: 1.4em;
  max-width: 640px;
  text-align: justify;
}
.post-wrap h1 {
  font-size: 1.3em;
  margin-bottom: 0;
}
.pricing-wrap {
  margin: 0 auto;
  max-width: 1000px;
}
.pricing-box {
  display: inline-block;
  margin-bottom: 1.5em;
  text-align: right;
  vertical-align: top;
  width: 46.25%;
}
.pricing-box li {
  display: inline-block;
  font-size: 1.6em;
  width: 49%;
}
.pricing-box li:first-child {
  text-align: left;
}
.pricing-box li:nth-child(2) {
  text-align: right;
}
.pricing-box ul {
  border-bottom: 1px solid #000;
  width: 100%;
}
.left {
  margin-right: 6%;
}
.right {
}
.pricing-left {
  display: inline-block;
  text-align: left;
  vertical-align: top;
  width: 50%;
}
.pricing-right {
  display: inline-block;
  text-align: right;
  vertical-align: top;
  width: 40%;
}
.pricing-section {
  margin: 2em auto;
  max-width: 900px;
  text-align: right;
}
.pricing-section h1 {
  margin: 0 0 1em 0;
  text-align: center;
  color: #fff;
  background-color: #000;
  padding: 0.5em;
}
.product-blurb-1 {
  display: inline-block;
  margin-left: 2em;
  text-align: justify;
  vertical-align: top;
  width: 57%;
}
.product-blurb-1 h2 {
  margin-top: 0;
} 
.product-blurb-2 {
  display: inline-block;
  margin-right: 2em;
  text-align: justify;
  vertical-align: top;
  width: 57%;
}
.product-blurb-2 h2 {
  margin-top: 0;
} 
.product-img-1 {
  display: inline-block;
  width: 40%;
}
.product-img-2 {
  display: inline-block;
  width: 40%;
}
.product-img-2a {
  display: none;
  width: 100%;
}
.product-img-2a img {
  width: 100%;
}
.product-wrap:first-child {
  margin-top: 3em;
}
.product-wrap {
  margin-bottom: 5.5em;
}
.read-more {
  display: block;
}
.recent-post-wrap {
  margin-bottom: 1.75em;
}
.reply {
  border: 1px solid #000;
  padding: 0.25em 1em;
  text-align: center;
  width: 100px;
}
.retailers {
  margin: 2.5em auto;
}
.salon-header {
  margin-top: 1em;
  padding-bottom: 4px;
}
.sb_instagram_header {
  display: none;
}
.search-input {
  border: 1px solid #000;
  height: 2.5em;
  padding-left: 1em;
  width: 95%;
}
.sign-off {
  font-size: 1.2em;
}
.social-icon {
  vertical-align: text-top;
  width: 1em;
}
.social-mobile {
  display: none;
}
.social-mobile li {
  display: inline-block;
}
.social-team {
  border-radius: 0 !important;
  display: inline-block;
  margin: 0 0 0.2em 7%;
  width: 15px !important;
}
.soliloquy-container .soliloquy-caption {
  background-color: #fff !important;
}
.soliloquy-caption-inside {
  color: #000 !important;
  text-shadow: 0 0 !important;
}
.soliloquy-image {
  margin: 0 !important;
  width: 100% !important;
}
.soliloquy-next {
  background-color: rgba(0, 0, 0, 0) !important;
}
.soliloquy-prev {
  background-color: rgba(0, 0, 0, 0) !important;
}
.tag-line {
  display: inline-block;
  padding: 0 1em;
}
.team-member {
  margin-bottom: 3.5em;
  text-align: justify;
}
.team-grid {
  margin: 1.5em 0;
}
.team-grid img {
  margin-bottom: 4px;
}
.team-wrap {
  margin: 1.5em auto 0;
  max-width: 900px;
}
.team-wrap h1 {
  text-align: left;
}
.team-wrap img {
  display: inline-block;
}
.testimonials {
  margin: 0 auto;
  text-align: center;
}
.testimonials-inner {
  display: inline-block;
}
.time {
  display: inline-block;
  width: 10em;
}
.tree {
  margin: 1em auto 0;
  text-align: center;
}
.tree img {
  max-width: 800px;
}
.view-article {
  border: 1px solid #000;
  clear: both;
  display: inline-block;
  padding: 0.5em 1.5em;
}
.zephyr {
  text-align: center;
  width: 100%;
}
#envira-gallery-wrap-86 {
  margin-top: 1.5em;
}
/*#sb_instagram .sbi_follow_btn {
  display: none;
}*/
#sb_instagram {
  margin-top: 0;
  padding: none;
}
#sbi_images {
  margin-top: 0;
}
#sbi_load {
  display: none;
}
#team-wrap-top {
  margin-top: 3em;
}

/*------------------------------------*\
    MENU
\*------------------------------------*/

.header-img-mobile {
  display: none;
  position: fixed;
  z-index: 999;
}
#mega-menu-wrap-header-menu .mega-menu-toggle {
  background-color: rgba(255,255,255,0) !important;
}
#mega-menu-wrap-header-menu .mega-menu-toggle .mega-toggle-block-1:after {
  margin-top: 2px;
}
#mega-menu-wrap-header-menu .mega-menu-toggle .mega-toggle-block-right {
  margin-right: 4px !important;
}

/*------------------------------------*\
    HOME
\*------------------------------------*/
.home-bio {
  font-size: 1.1em;
  padding: 0.5em 2.5em 1em;
  margin: 0.5em auto 0.5em;
  text-align: left;
}

/*------------------------------------*\
    SERVICES
\*------------------------------------*/
.booking-policies {
  text-align: justify;
}
.booking-policies h1 {
  margin: 1.5em 0 0;
  text-align: left;
}
.L {
  display: inline-block;
  margin-right: 1%;
  vertical-align: top;
  width: 49%;
}
.R {
  display: inline-block;
  margin-left: 1%;
  vertical-align: top;
  width: 48.5%;
}
.service-wrap-l {
  display: inline-block;
  margin-right: 3.5%;
  vertical-align: top;
  width: 46%;
}
.service-wrap-r {
  display: inline-block;
  margin-left: 3.5%;
  vertical-align: top;
  width: 46%;
}
.services h2 {
  letter-spacing: 2px;
  margin-top: 1.5em;
  text-align: left;
}
.services li:first-child {
  text-align: left;
  width: 48%
}
.services li {
  display: inline-block;
  font-size: 1.3em;
  text-align: right;
  width: 25%;
}
.services ul {
  border-bottom: 1px solid #000;
}
/*-------------------------------------
  TEAM
--------------------------------------*/
.team-copy p {
  text-align: justify;
}
.team-copy h1 {
  margin-bottom: 0;
}
.team-copy h2 {
  margin-top: 0.5em;
}
.team-img {
  float: left;
  margin: 0 0 2em;
}
.team-wrap-l {
  display: inline-block;
  margin-right: 2%;
  vertical-align: top;
  width: 47.5%;
}
.team-wrap-r {
  display: inline-block;
  margin-left: 2%;
  vertical-align: top;
  width: 47.5%;
}

/*------------------------------------*\
    CONTACT
\*------------------------------------*/

.contact-form h1 {
  margin-bottom: 0;
}
.contact-l {
  display: inline-block;
  margin-right: 2.5%;
  text-align: left;
  vertical-align: top;
  width: 47%;
}
.contact-l h1 {
  margin-bottom: 0;
  text-align: left;
}
.contact-l input {
  border: 1px solid #000;
}
.contact-l li:first-child {
  display: inline-block;
  margin: 0.5em 0;
  text-align: left;
  width: 49%;
}
.contact-l li:nth-child(2) {
  display: inline-block;
  margin: 0.5em 0;
  text-align: right;
  width: 49%;
}
.contact-l ul {
  border: 1px solid #000;
  border-bottom: none;
  font-size: 1.2em;
  margin: 0 auto;
  padding: 3px;
}
.contact-l ul:nth-child(6) {
  border-bottom: 1px solid #000;
}
.contact-message {
  border: none !important;
  border-bottom: 1px solid #000 !important;
  padding: 0 !important;
  width: 100% !important;
}
.contact-r {
  display: inline-block;
  text-align: left;
  width: 50%;
}
.contact-r h1 {
  margin; 0;
  text-align: left;
}
.contact-wrap {
  width: 100%;
}
div.wpforms-container-full .wpforms-form textarea.wpforms-field-medium {
  height: 184px;
}
div.wpforms-container-full .wpforms-form input[type=date], div.wpforms-container-full .wpforms-form input[type=datetime], div.wpforms-container-full .wpforms-form input[type=datetime-local], div.wpforms-container-full .wpforms-form input[type=email], div.wpforms-container-full .wpforms-form input[type=month], div.wpforms-container-full .wpforms-form input[type=number], div.wpforms-container-full .wpforms-form input[type=password], div.wpforms-container-full .wpforms-form input[type=range], div.wpforms-container-full .wpforms-form input[type=search], div.wpforms-container-full .wpforms-form input[type=tel], div.wpforms-container-full .wpforms-form input[type=text], div.wpforms-container-full .wpforms-form input[type=time], div.wpforms-container-full .wpforms-form input[type=url], div.wpforms-container-full .wpforms-form input[type=week], div.wpforms-container-full .wpforms-form select, div.wpforms-container-full .wpforms-form textarea {
  background-color: #f7f7f7;
  border-radius: 0;
  border: none;
  background-clip: padding-box;
  margin: 0.25em 0 1.25em;
}
div.wpforms-container-full {
  margin-top: 3em;
}
.wpforms-field-label {
  letter-spacing: 2px;
  margin-bottom: 0;
}
.wpforms-field-textarea {
  border-bottom: 1px solid #e9e9e9;
}
div.wpforms-container-full .wpforms-form  .wpforms-field {
  padding: 0;
}

/*------------------------------------*\
    FOOTER
\*------------------------------------*/

.footer-section {
  font-size: 0.8em;
  text-align: left;
}
.footer-section img {
  height: 15px;
}
.footer-section li {
  display: inline-block;
  font-size: 1.3em;
  margin-right: 1.5em;
  vertical-align: top;
  width: 15px;
}
.footer-section li:nth-child(3) {
  margin-right: 0;
  width: 50px;
}
.footer-section ul {
  margin-top: 0.3em;
}
.footer-section-logo img {
  vertical-align: top;
  width: 100%;
}
/*.footer-section-logo img:first-child, img:nth-child(2) {
  vertical-align: top;
  width: 15px;
}
.footer-section-logo img:nth-child(3) {
  width: 70px !important;
}*/
.footer-section-logo {
  float: right;
}
.footer-section-logo img {
  height: 100%;
  width: 70px;
}
footer a {
  font-size: 1.1em;
}
.footer-address {
  font-weight: 400;
  margin-bottom: 1em;
  width: 100%;
}
.footer-address p {
  display: inline-block;
  margin: 0.5em;
}
.footer-social-icons img {
  height: 20px;
  margin: 1.5em 1em 1em;
}

/*------------------------------------*\
    IE INSTAGRAM FIX
\*------------------------------------*/

/* IE6 and below */
* sbi_header_img_hover {
  display: none !important;
}

/* IE7 */
* sbi_header_img_hover {
  display: none !important;
}

/* IE8 (Everything but IE 6,7) */
 sbi_header_img_hover {
  display: none !important;
}

/* IE 10+ */
 sbi_header_img_hover {
  display: none !important;
}

/*------------------------------------*\
    ID
\*------------------------------------*/

#search-2 {
  display: none;
}
#sb_instagram {
  margin-bottom: 0;
  padding-bottom: 0 !important;
}

/*------------------------------------*\
    PAGES
\*------------------------------------*/



/*------------------------------------*\
    IMAGES
\*------------------------------------*/



/*------------------------------------*\
	TYPOGRAPHY
\*------------------------------------*/

@font-face {
	font-family:'Font-Name';
	src:url('fonts/font-name.eot');
	src:url('fonts/font-name.eot?#iefix') format('embedded-opentype'),
		url('fonts/font-name.woff') format('woff'),
		url('fonts/font-name.ttf') format('truetype'),
		url('fonts/font-name.svg#font-name') format('svg');
    font-weight:normal;
    font-style:normal;
}

/*------------------------------------*\
    RESPONSIVE
\*------------------------------------*/

/*horizontal*/

@media only screen and (max-width: 1190px) {
  .testimonials-a {
    width: 46%;
  }
  .testimonials-b {
    width: 46%;
  }
  .testimonials-c {
    width: 46%;
  }
}
@media only screen and (max-width: 1150px) {
  .footer-strip li {
    font-size: 1.4em;
  }
}
@media only screen and (max-width: 1050px) {
  .logo-img {
    width: 12em;  
  }
}
@media only screen and (max-width: 1032px) {
  .post-wrap {
    width: 60%;  
  }
}
@media only screen and (max-width: 955px) {
  
  .footer-social {
    margin: 0 !important;
    padding: 0.5em 0;
    text-align: center;
    width: 100%;
  }
}
@media only screen and (max-width: 930px) {
  .bloOutContentWrap {
    margin: 0 2em;
  }
  .bloOutLogo {
    display: block;
    float: left;
    margin-left: 5px;
    text-align: left;
    width: 100%;
  }
  .bloOutLogoImg {
    width: 80px;
  }
  .bloOutInsta {
    width: 100%;
  }
  .bloOutOuter {
    padding: 0.5em;
    text-align: right;
  }
  .bloOutSocialMobile {
    display: block;
  }
  .footer-section {
    margin: 0 2.5em;
  }
  .intro-text {
    margin-left: 1em;
    margin-right: 1em;
  }
  .menu {
    display: inline-block;
  }
  .navLinks {
    display: none !important;
  }
  .navLinksSocial {
    display: none !important;
  }
  .navWrap {
    float: right;
  }
  #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link {
    background-color: #fff;
    float: right;
    padding-right: 8px !important;
    text-align: right !important;
    width: 200px;
  }
  .mega-menu-item-70 a {
    padding-bottom: 3.5em !important;
  }
  #mega-menu-wrap-header-menu .mega-menu-toggle.mega-menu-open + #mega-menu-header-menu {
    background-color: rgba(255,255,255,0);
    margin-top: 0.5em;
    z-index: 999;
  }
  .menu a:nth-child(4) {
    padding-bottom: 3.5em !important;
  }
}
@media only screen and (max-width: 920px) {
  .service-box div:first-child {
    width: 39%
  }
  .service-box div {
    width: 60%;
  }
  .service-box h2 {
    font-size: 2em;
  }
}
@media only screen and (max-width: 900px) {
  .home-img {
    height: auto;  
  }
  .testimonials-a {
    width: 45.5%;
  }
  .testimonials-b {
    width: 45.5%;
  }
  .testimonials-c {
    width: 45.5%;
  }
}
@media only screen and (max-width: 875px) {
  .footer-strip ul {
    text-align: center;
    width: 100%;
  }
  .nav li {
    font-size: 1.1em;
  }
  .product-blurb-1 {
    width: 55%;  
  }
  .product-blurb-2 {
    width: 55%;  
  }
}
@media only screen and (max-width: 850px) {
  .bio p {
    width: 76%;
  }
  .contact-a {
    display: inline-block;
    margin-right: 3%;
    vertical-align: top;
    width: 47%;
  }
  .contact-b {
    margin-top: 0;
    width: 100%;
  }
  .contact-b iframe {
    height: 400px;
  }
  .contact-form-desktop {
    display: none;
  }
  .contact-form-mobile {
    display: inline-block;
    width: 48%;
  }
  .post-wrap {
    width: 90%;  
  }
  .sidebar {
    margin: 0 auto;
    max-width: 600px;
    width: 90%;
  }
  div.wpforms-container-full .wpforms-form textarea.wpforms-field-medium {
    height: 132px;
  }
}
@media only screen and (max-width: 830px) {
  .bio-img {
    width: 20%;  
  }
  .bio-img-right {
    width: 20%;  
  }
}
@media only screen and (max-width: 800px) {
  .home-text-wrap {
    font-size: 2.5em;
  }
  .logo-img {
    width: 11em;
  }
  .in-salon-products {
    margin-bottom: 3em;  
  }
  /*#mega-menu-wrap-header-menu {
    position: fixed;
    right: 4px;
    text-align: center;
    top: 15px;
    width: 100%;
    z-index: 998;
  }
  .menu {
    background-color: #fff;
    height: 70px;
    position: fixed;
    top: 0;
    vertical-align: text-bottom;
    width: 100%;
  }
  .nav li {
    font-size: 1em;
    margin: 0 0.75em;
  }
  .nav-skin {
    position: fixed;
    z-index: 998;
  }*/
  .product-blurb-1 {
    margin-left: 0;
    width: 100%;  
  }
  .product-blurb-2 {
    width: 100%;  
  }
  .product-img-1 {
    width: 100%;  
  }
  .product-img-1 img {
    width: 100%;  
  }
  .product-img-2 {
    display: none;  
  }
  .product-img-2a {
    display: block;  
  }
  .product-wrap {
    margin-bottom: 3em;
  }
}
@media only screen and (max-width: 750px) {
  .about-logos {
    float: none;
    margin: 0 auto;
    max-width: 600px;
    display: block;
    text-align: center;
    width: 100%;
  }
  .about-logos-img {
    margin: 1em 1.5em;
  }
  .about-text {
    width: 100%;
  }
  .contact-left {
    width: 100%;
  }
  .contact-right {
    width: 100%;
  }
  .testimonials-a {
    width: 45%;
  }
  .testimonials-b {
    width: 45%;
  }
  .testimonials-c {
    width: 45%;
  }
  .team-wrap-l p {
    margin-left: 1em;
    margin-right: 1em;
  }
  .team-wrap-l {
    margin-bottom: 1.5em;
    margin-right: 0;
    width: 100%;
  }
  .team-wrap-l p {
    margin-left: 1em;
    margin-right: 1em;
  }
  .team-wrap-r {
    margin-left: 0;
    width: 100%;
  }
  .team-wrap-r p {
    margin-left: 1em;
    margin-right: 1em;
  }
}
@media only screen and (max-width: 740px) {
  h2 {
    font-size: 1.4em;
  }
  .bloOutContentWrap {
    margin: 0 2.5em;
  }
  .column-left li {
    font-size: 1.4em;
  }
  .column-right li {
    font-size: 1.4em;
  }
  .footer-section {
    margin: 0 3em;
  }
  .intro-text {
    margin-left: 2.5em;
    margin-right: 2.5em;
  }
  .intro-text p {
    font-size: 1.3em;
  }
  div.wpforms-container-full .wpforms-form .wpforms-field-label {
    font-size: 15px;
    font-weight: 300 !important;
  }
}
@media only screen and (max-width: 705px) {
  .mfglogo img {
    width: 9em;  
  }
  .nav li {
    margin: 0 0.75em;  
  }
}
@media only screen and (max-width: 680px) {
  .logo-img {
    width: 9em;
  }
  .testimonials-a {
    width: auto;
  }
  .testimonials-b {
    width: auto;
  }
  .testimonials-c {
    width: auto;
  }
}
@media only screen and (max-width: 660px) {
  .bio p {
    display: inline;  
  }
  .bio-img {
    margin-bottom: 1em;  
  }
  .bio-img-right {
    margin-bottom: 1em;  
  }
  .team-wrap {
    margin-bottom: 2.5em;  
  }
}
@media only screen and (max-width: 650px) {
  footer div {
    display: block;
    margin: 1em;
  }
}
@media only screen and (max-width: 630px) {
  iframe {
    height: 250px;
  }
  .about-img {
    display: none;  
  }
  .about-img-mob {
    display: block;
    margin-bottom: 1.5em;
  }
  .about-text {
    width: 100%;  
  }
  .about-wrap {
    margin: 0 auto;
    text-align: justify;
    width: 95%
  }
  .contact-left {
    width: 100%;  
  }
  .contact-left ul {
    margin-left: 0.5em;  
  }
  .contact-right {
    width: 100%;  
  }
  .envira-gallery-wrap {
    margin-bottom: 0;  
  }
  .footer {
    margin-top: 0;  
  }
  .footer-strip {
    text-align: center;
  }
  .footer-strip p {
    text-align: center !important;
    width: 100%;
  }
  .home-text {
    margin: 0.5em;
  }
  .mfglogo {
    float: none;
    width: 100%;  
  }
  .nav ul {
    float: none;  
  }
  .product-wrap:first-child {
    margin-top: 0;  
  }
  .product-wrap p {
    margin-left: 0.5em;
    margin-right: 0.5em;
  }
  .product-wrap h2 {
    margin-left: 0;
    margin-right: 0;
  }    
  .salon-header {
    margin-top: 0;
  }
  .service-wrap-l {
    margin-left: 1em;
    margin-right: 1em;
  }
  .service-wrap-r {
    margin-left: 1em;
    margin-right: 1em;
  }
  .team-wrap {
    margin-left: 1em;
    margin-right: 1em;
  }
  .wrapper {
	padding: 0 4px;
  }
  #envira-gallery-wrap-86 {
    margin-top: 0;
  }
  #post-88 p:first-child {
    margin-top: 0;  
  }
  #social {
    display: none;  
  }
  #team-wrap-top {
    margin-top: 1em;
  }
}
@media only screen and (max-width: 620px) {
  .bloOutContentWrap {
    text-align: center;
  }
  .column-left {
    margin: 0 auto;
    width: 80%;
  }
  .column-left p {
    text-align: justify;
  }
  .column-right {
    margin: 0 auto;
    width: 80%;
  }
}
@media only screen and (max-width: 600px) {
  .comingSoonLogo {
    display: block;
    float: left;
    margin-left: 5px;
    width: 80px;
  }
  .comingSoonLogo a {
    display: none;
  }
  .comingSoonInsta {
    width: 100%;
  }
  .comingSoonOuter {
    padding: 0.5em;
    text-align: right;
  }
  .comingSoonSocialMobile {
    display: block;
  }
  .L {
    width: 100%;
  }
  .packages {
    text-align: center;
  }
  .pricing-box {
    display: inline;
    margin-bottom: 1.5em;
    width: 80%;
  }
  .pricing-box p {
    text-align: center;
  }
  .R {
    margin: 0;
    width: 100%;
  }
  #sb_instagram.sbi_col_3.sbi_disable_mobile #sbi_images .sbi_item {
    padding: 5px !important;
  }
}
@media only screen and (max-width: 580px) {
  .bio-img {
    margin-right: 1.5em;
    width: 40%;
  }
  .bio-img-right {
    margin-right: 1.5;
    width: 40%;  
  }
}
@media only screen and (max-width: 570px) {
  .home-text-wrap {
    font-size: 2em;  
  }
  .header-img {
    max-width: 25%;
  }
  .menu {
    text-align: center;
  }
  .nav ul img {
    display: none;
  }
  .nav ul li:nth-child(5) {
    display: none;
  }
  .nav ul li:nth-child(6) {
    display: none;
  }
  .post-left {
    width: 100%;
    margin-bottom: 0.5em;
  }
  .post-right {
    max-width: 500px;
    text-align: center;
    width: 100%;
  }
  .sm-footer-links {
    display: block;
  }
  .sm-footer-links li {
    display: inline-block;
    margin: 0 0.5em;
  }
  .sm-footer-links li img {
    height: 20px;
  }
}
@media only screen and (max-width:520px) {
  .desktopInsta {
    display: none !important; 
  }  
  .footer-section {
    padding-top: 3em;
    text-align: center;
  }
  .footer-section li {
    margin-bottom: 1em;
  }
  .footer-section li:nth-child(3) {
    margin-right: 1.5em;
  }
  .footer-section li:nth-child(4) {
    margin-right: 0;
  }
  .footer-section ul {
    display: inline-block;
  }
  .footer-section-logo {
    float: none;
  }
  .mobileInsta, li.mobileInsta {
    display: inline-block;
  }
  .instaMobile {
    display: inline-block;
    width: 15px;
  }
  .instaMobileWrap {
    display: inline-block;
  }
}
@media only screen and (max-width:500px) {
  h1 {
    font-size: 1.9em;
  }
  h2 {
    font-size: 1.4em;
    letter-spacing: 1px;
  }
  /*#mega-menu-wrap-header-menu {
    position: fixed;
    right: 4px;
    text-align: center;
    top: 5px;
    width: 100%;
    z-index: 998;
  }*/
  .nav {
    margin-bottom: 1.1em;
  }
  .nav ul {
    margin-bottom: 0.5em;
    margin-top: 0.5em;
  }
}
@media only screen and (max-width: 485px) {
  .bloOutLogo a {
    display: none;
  }
}
@media only screen and (max-width: 480px) {
  .bloOutLogoImg {
    width: 50px;
    margin-bottom: 1em;
    margin-top: 2px;
  }
}
@media only screen and (max-width: 450px) {
  .column-left {
    margin: 0 auto;
    width: 90%;
  }
  .column-right {
    margin: 0 auto;
    width: 90%;
  }
}
@media only screen and (max-width: 418px) {
  .bloOutLogo {
    padding-left: 0;
  }
  .bloOutLogo a {
    margin-left: 0;
    margin-right: 1em;
  }
  .bloOutLogoImg {
    margin-left: 1px;
  }
  #sb_instagram {
    padding: 2px !important; 
  }
  #sbi_images {
    padding: 2px !important;
  }
}
@media only screen and (max-width: 410px) {
  .menu {
    margin: 0 auto 0;
    text-align: center;
    width: 100%;
  }
}
@media only screen and (max-width:370px) {
  .nav {
    font-size: 1.3em;  
  }
}
@media only screen and (max-width: 360px) {
  .bloOutContentWrap {
    margin-left: 1em;
    margin-right: 1em;
  }
}
@media only screen and (max-width:335px) {
  .bloOutLogo a {
    font-size: 1em;
  }
}
@media only screen and (max-width:325px) {
  .column-left {
    font-size: 0.9em;
  }
  .column-left li:first-child {
    width: 70%;
  }
  .column-right {
    font-size: 0.9em;
  }
  .column-right li:first-child {
    width: 70%;
  }
  .nav {
    font-size: 1.2em;
  }
  .nav li {
    margin: 0 0.5em;  
  }
}
@media only screen and (max-width: 310px) {

}
@media only screen and (max-width:270px) {
  .nav li {
    margin: 0 0.3em;  
  }
}
@media only screen and (min-width:320px) {

}
@media only screen and (min-width:480px) {

}
@media only screen and (min-width:768px) {

}
@media only screen and (min-width:1024px) {

}
@media only screen and (min-width:1140px) {

}
@media only screen and (min-width:1280px) {

}
@media only screen and (-webkit-min-device-pixel-ratio:1.5),
	   only screen and (min-resolution:144dpi) {

}

/*------------------------------------*\
    MISC
\*------------------------------------*/

::selection {
	background:#04A4CC;
	color:#FFF;
	text-shadow:none;
}
::-webkit-selection {
	background:#04A4CC;
	color:#FFF;
	text-shadow:none;
}
::-moz-selection {
	background:#04A4CC;
	color:#FFF;
	text-shadow:none;
}

/*------------------------------------*\
    WORDPRESS CORE
\*------------------------------------*/

.alignnone {
	margin:5px 0 0 0;
}
.aligncenter,
div.aligncenter {
	display:block;
	margin:5px auto 5px auto;
}
.alignright {
	float:right;
	margin:5px 0 20px 20px;
}
.alignleft {
	float:left;
	margin:5px 20px 20px 0;
}
a img.alignright {
	float:right;
	margin:5px 0 20px 20px;
}
a img.alignnone {
	margin:5px 20px 20px 0;
}
a img.alignleft {
	float:left;
	margin:5px 20px 20px 0;
}
a img.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.wp-caption {
	background:#FFF;
	border:1px solid #F0F0F0;
	max-width:96%;
	padding:5px 3px 10px;
	text-align:center;
}
.wp-caption.alignnone {
	margin:5px 20px 20px 0;
}
.wp-caption.alignleft {
	margin:5px 20px 20px 0;
}
.wp-caption.alignright {
	margin:5px 0 20px 20px;
}
.wp-caption img {
	border:0 none;
	height:auto;
	margin:0;
	max-width:98.5%;
	padding:0;
	width:auto;
}
.wp-caption .wp-caption-text,
.gallery-caption {
	font-size:11px;
	line-height:17px;
	margin:0;
	padding:0 4px 5px;
}
.sticky {

}
.bypostauthor {

}

/*------------------------------------*\
    PRINT
\*------------------------------------*/

@media print {
	* {
		background:transparent !important;
		color:#000 !important;
		box-shadow:none !important;
		text-shadow:none !important;
	}
	a,
	a:visited {
		text-decoration:underline;
	}
	a[href]:after {
		content:" (" attr(href) ")";
	}
	abbr[title]:after {
		content:" (" attr(title) ")";
	}
	.ir a:after,
	a[href^="javascript:"]:after,
	a[href^="#"]:after {
		content:"";
	}
	pre,blockquote {
		border:1px solid #999;
		page-break-inside:avoid;
	}
	thead {
		display:table-header-group;
	}
	tr,img {
		page-break-inside:avoid;
	}
	img {
		max-width:100% !important;
	}
	@page {
		margin:0.5cm;
	}
	p,
	h2,
	h3 {
		orphans:3;
		widows:3;
	}
	h2,
	h3 {
		page-break-after:avoid;
	}
}
